<!doctype html>
<html>
<head>
    <title>Use a Mask, Use Tor: Friends of Tor Matching Donations up to $100,000 | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Use a Mask, Use Tor: Friends of Tor Matching Donations up to $100,000 | Tor Project">
    <meta property="og:description" content="Starting today through December 31, every dollar donated to the Tor Project, up to $100,000, will be matched by Friends of Tor. That means that your donation will make double the impact. We’re able to offer this match because of generous folks in our community who believe in Tor, privacy online, and the work to resist the surveillance pandemic.">
    <meta property="og:image" content="https://blog.torproject.org/friends-of-tor-match-2020/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/friends-of-tor-match-2020/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Use a Mask, Use Tor: Friends of Tor Matching Donations up to $100,000
      </h1>
    <p class="meta">by <a href="../author/alsmith">alsmith</a> | November 9, 2020</p>
    <picture>
      
      <img class="lead" src="lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p style="color: red; font-size: 22px;"><strong>*Note: The Tor Project's postal address has changed since this post was published. Find the most current address in <a href="https://donate.torproject.org/donor-faq/#can-i-donate-with-a-check-cash-or-money-order">our FAQ</a>.</strong></p>

<p><strong>Update December 17, 2020: The match has been reached! </strong>Thank you for helping us raise $100,000--made $200,000 with the Friends of Tor match. Gifts from now until the end of the year will not be matched. There's still time to contribute to the 2020 year-end campaign, and every contribution makes a difference.</p>
<hr />
<p>Starting today through December 31, <a href="https://torproject.org/donate/donate-usetor-bp-fot">every dollar donated</a> to the Tor Project, up to $100,000, will be matched by Friends of Tor. That means that your donation will make double the impact. We’re able to offer this match because of generous folks in our community who believe in Tor, privacy online, and the work to resist the surveillance pandemic.</p>
<p><strong>Make a donation today and <a href="https://torproject.org/donate/donate-usetor-bp-fot">your gift will be matched</a>, 1:1.</strong></p>
<p><a href="https://torproject.org/donate/donate-usetor-bp-fot"><img alt="donate-now" src="/static/images/blog/inline-images/tor-donate-green-button2020_0.png" class="align-center" /></a></p>
<p style="line-height:1.38">Meet our friends who have generously come forward to make this match:</p>
<hr />
<p><a href="https://aspirationtech.org/"><img alt="friends-of-tor-aspiration" hspace="20" src="/static/images/blog/inline-images/friends-of-tor-aspiration.png" vspace="0" class="align-left" /><b>Aspiration</b></a> connects nonprofit organizations, foundations and activists with free and open software solutions and technology skills that help them better carry out their missions. We want those working for social and racial justice to be able to find and use the best tools and practices available, so that they maximize their effectiveness and impact and, in turn, change the world. We also <a href="https://aspirationtech.org/services/openprojects">work with free and open source projects and communities in both support and partnership roles</a>, advising and contributing on matters of strategy, sustainability, governance, community health, equity and diversity. We <a href="https://aspirationtech.org/events">design and facilitate unique and collaborative nonprofit and FLOSS technology convenings</a>, and have run almost 700 in over 50 countries as well as online over the past 16 years.</p>
<hr />
<p><strong><img alt="friends-of-tor-wendy" hspace="20" src="/static/images/blog/inline-images/friends-of-tor-wendy.png" vspace="0" class="align-left" /></strong><strong>Wendy Seltzer</strong> is Strategy Lead and Counsel to the <a href="https://www.w3.org/">World Wide Web Consortium</a> (W3C) at MIT, improving the Web's security, availability, and interoperability through standards. As a Fellow with Harvard's Berkman Klein Center for Internet &amp; Society, Wendy founded the <a href="https://lumendatabase.org/">Lumen Project</a> (formerly Chilling Effects Clearinghouse), the web's pioneering transparency report to measure the impact of legal takedown demands online. She seeks to improve technology policy in support of user-driven innovation and secure communication.</p>
<hr />
<p><img alt="friends-of-tor-jon" hspace="20" src="/static/images/blog/inline-images/friends-of-tor-jon_0.png" vspace="0" class="align-left" /><strong>Jon Callas</strong> is a cryptographer, software engineer, user experience designer, and entrepreneur. Jon is the co-author of many crypto and security systems including OpenPGP, DKIM, ZRTP, Skein, and Threefish. Jon has co-founded several startups including PGP, Silent Circle, and Blackphone. Jon has worked on security, user experience, and encryption for Apple, Kroll-O'Gara, Counterpane, and Entrust. Before coming to the EFF, Jon was a technologist in the ACLU's Speech, Privacy, and Technology Project on issues including surveillance, encryption, machine learning, end-user security, and privacy. Jon is fond of Leica cameras, Morgan sports cars, and Birman cats. Jon's photographs have been used by Wired, CBS News, and The Guggenheim Museum.</p>
<hr />
<p><img alt="friends-of-tor-rabbi-rob" hspace="20" src="/static/images/blog/inline-images/friends-of-tor-rabbirob.png" vspace="0" class="align-left" /><strong>Rabbi Rob Thomas</strong> is the founder and CEO of Team Cymru, and a member of the early generation of network defenders. He has worked at IBM, Sun, and Cisco, among others. During his career, Rabbi Rob has been a Unix kernel developer, ISP backbone engineer, security architect, and an adjunct professor. He was also the first individual member of FIRST (the Forum of Incident Response and Security Teams). Rabbi Rob took his first C programming class at age 12, and has been addicted to technology ever since. He and Team Cymru are long-time fans and supporters of the Tor Project.</p>
<hr />
<p><img alt="friends-of-tor-anon" hspace="20" src="/static/images/blog/inline-images/friends-of-tor-anon.png" vspace="0" class="align-left" />We would also like to thank our dearest <strong>anonymous donors</strong> who collaborated to create this fund. This spot is dedicated to them as a small recognition of their support. As the Tor community knows, anonymity loves company, so why not join our anonymous donors and make a contribution, too? With their matching donation, your contribution has the double the impact.</p>
<p> </p>
<hr />
<p>Thank you to the generous Friends of Tor, and to all of our supporters! <strong><a href="https://torproject.org/donate/donate-usetor-bp-fot">Please make your gift today, and your donation will be matched 1:1</a>.</strong></p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/fundraising">
          fundraising
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-290238"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290238" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 09, 2020</p>
    </div>
    <a href="#comment-290238">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290238" class="permalink" rel="bookmark">Maybe you could use some of…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Maybe you could use some of the $100,000 to build a mobile app that actually works and isn't secretly preloaded with spyware? Just an idea....</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-290239"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290239" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  sysrqb
  </article>
    <div class="comment-header">
      <p class="comment__submitted">sysrqb said:</p>
      <p class="date-time">November 09, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-290238" class="permalink" rel="bookmark">Maybe you could use some of…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-290239">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290239" class="permalink" rel="bookmark">Hi Anonymous! I assume you…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi Anonymous! I assume you're referring to the Exodus Privacy report:<br />
<a href="https://reports.exodus-privacy.eu.org/en/reports/search/org.torproject.torbrowser/" rel="nofollow">https://reports.exodus-privacy.eu.org/en/reports/search/org.torproject…</a></p>
<p>That report is both correct and misleading. The Android Tor Browser contains some code for those trackers, but none of them are used (they are inherited from Firefox). Tor Browser **does not track its users**. The browser does contain the code from those trackers but they are all disabled. Deleting the code is a large burden on the Tor Browser developers for on-going maintenance, and the benefits are small (satisfying reports like the above). Please see Mozilla's issue where they are tracking this: <a href="https://github.com/mozilla-mobile/fenix/issues/12809" rel="nofollow">https://github.com/mozilla-mobile/fenix/issues/12809</a></p>
<p>In summary, we are already providing a browser that "actually works" and "isn't secretly preloaded with spyware". Any financial support you provide helps us continue maintaining and improving our projects.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-290243"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290243" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 10, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to sysrqb</p>
    <a href="#comment-290243">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290243" class="permalink" rel="bookmark">&gt;they are inherited from…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt;they are inherited from Firefox<br />
&gt;but they are all disabled</p>
<p>Can users easily confirm that they are disabled? Are their preferences in <span class="geshifilter"><code class="php geshifilter-php">about<span style="color: #339933;">:</span>config</code></span> or something?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-290258"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290258" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  sysrqb
  </article>
    <div class="comment-header">
      <p class="comment__submitted">sysrqb said:</p>
      <p class="date-time">November 10, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-290243" class="permalink" rel="bookmark">&gt;they are inherited from…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-290258">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290258" class="permalink" rel="bookmark">No, they are disabled at…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>No, they are disabled at build-time. These tracking services require API keys, and they are disabled when an API key is not provided at the time the .apk is created. Tor Browser does not have a relationship with any of those companies, and the app does not include an API key, therefore that functionality is disabled without a way of re-enabling it.</p>
<p>Please see this ticket for more details:<br />
<a href="https://gitlab.torproject.org/tpo/applications/fenix/-/issues/40009" rel="nofollow">https://gitlab.torproject.org/tpo/applications/fenix/-/issues/40009</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-290244"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290244" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 10, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to sysrqb</p>
    <a href="#comment-290244">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290244" class="permalink" rel="bookmark">Could you explain why all…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Could you explain why all the extra permissions have been added? An anonymity focused browser should not be asking for GPS and biometric data. Maybe you have also 'disabled' these settings but its not like we can actually tell as you no longer let users access about:config. What about the the issue of Java still being enabled on 'safest' setting? What about all cookies being allowed by default (which again, can't be changed) Its taken you half a year to produce a version of a previously working app which nobody had issues with, 'burdens' upon your dev team are the least of the issues. They could at least bother to remove Google asking to save passwords, its not like the password would be the only info they will be saving/building/logging against that user. Read the Google Play Store reviews.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-290259"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290259" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  sysrqb
  </article>
    <div class="comment-header">
      <p class="comment__submitted">sysrqb said:</p>
      <p class="date-time">November 10, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-290244" class="permalink" rel="bookmark">Could you explain why all…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-290259">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290259" class="permalink" rel="bookmark">I opened a ticket for…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I opened a ticket for reducing the requested permissions:<br />
<a href="https://gitlab.torproject.org/tpo/applications/fenix/-/issues/40109" rel="nofollow">https://gitlab.torproject.org/tpo/applications/fenix/-/issues/40109</a></p>
<p>Javascript should not be enabled on the Safest security level. If it is, then that is a bug. Please provide more details in a GitLab issue or on the latest Tor Browser blog post (<a href="https://blog.torproject.org/new-release-tor-browser-1004" rel="nofollow">https://blog.torproject.org/new-release-tor-browser-1004</a>).</p>
<p>First-party cookies are enabled in all version of Tor Browser. This is not something new on Android.</p>
<p>The previous version is not supported by Mozilla anymore. It now contains many known vulnerabilities. The Tor Project will not recommend using a browser for privacy and anonymity when the browser is not receiving security updates. Tor does not have the resources for maintaining its own browser, and our limited funding can be better spend elsewhere.</p>
<p>The comment about Google asking to save the password is being tracked <a href="https://gitlab.torproject.org/tpo/applications/fenix/-/issues/40102" rel="nofollow">https://gitlab.torproject.org/tpo/applications/fenix/-/issues/40102</a>. Please provide more details if you have them.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-290281"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290281" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 10, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-290244" class="permalink" rel="bookmark">Could you explain why all…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-290281">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290281" class="permalink" rel="bookmark">To Anonymous, a similar…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>To Anonymous, a similar question on October 12 and answers about default party cookies:<br />
<a href="https://blog.torproject.org/comment/289858#comment-289858" rel="nofollow">https://blog.torproject.org/comment/289858#comment-289858</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div><a id="comment-290242"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290242" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 10, 2020</p>
    </div>
    <a href="#comment-290242">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290242" class="permalink" rel="bookmark">I&#039;m pretty sure there&#039;s an…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm pretty sure there's an option to donate via bank transfer or cash still? You may want to address that on your donate page.</p>
<p>Also, while searching for your bank info (without success though) I realized that your Donor FAQ is dead (404 Not Found).</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-290245"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290245" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  alsmith
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">Al Smith</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted"><a class="tor" title="View user profile." href="/user/194">Al Smith</a> said:</p>
      <p class="date-time">November 10, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-290242" class="permalink" rel="bookmark">I&#039;m pretty sure there&#039;s an…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-290245">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290245" class="permalink" rel="bookmark">FAQ is here: https://donate…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>FAQ is here: <a href="https://donate.torproject.org/donor-faq/" rel="nofollow">https://donate.torproject.org/donor-faq/</a></p>
<p>You can send cash or money order via mail. </p>
<p>If you'd like to make a bank transfer, contact us at giving at tor project dot org.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-290304"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290304" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Il Mano Nero (not verified)</span> said:</p>
      <p class="date-time">November 11, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-290245" class="permalink" rel="bookmark">FAQ is here: https://donate…</a> by <a class="tor" title="View user profile." href="/user/194">Al Smith</a></p>
    <a href="#comment-290304">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290304" class="permalink" rel="bookmark">&gt; You can send cash or money…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt; You can send cash or money order via mail. </p>
<p>Unfortunately, in recent weeks USPS has improperly marked at least some snail mail sent to </p>
<p>Tor Project<br />
217 1st Ave South #4903<br />
Seattle WA 98194</p>
<p>as "undeliverable" and returned to sender.  One clerk even declared that "no such zip code exists" (sic)!</p>
<p>This is no doubt related to sabotage of USPS by Drump appointee DeJoy.  Dare we hope that these problems will not persist for many months into 2021?</p>
<p>This issue is infuriating, but we cannot let our enemies deter us from donating.  In lieu of a fix of apparent misconduct or sabotage of regular USPS mail delivery, please consider using Priority Mail.  So far I believe that very few mail carriers have any sympathy with DeJoy's sabotage of USPS, and I have found that USPS clerks are generally willing to look up the tracking information for postal customers at your local post office.  Although it is not very helpful to be told by a puzzled clerk "I don't understand why, but this item appears to have vanished from the system"!  Dare we hope that misrouted cash payments will eventually turn up unharmed in TP's mailbox?  Bonus points for Biden if this miracle occurs in time to get in under the 31 Dec 2020 deadline for the mysterious matching grant.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-290407"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290407" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 16, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-290245" class="permalink" rel="bookmark">FAQ is here: https://donate…</a> by <a class="tor" title="View user profile." href="/user/194">Al Smith</a></p>
    <a href="#comment-290407">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290407" class="permalink" rel="bookmark">Can cash payments be sent…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Can cash payments be sent without return address from countries outside the US, in non USD funds? This is for a fully anonymous payment. And optional with anonymous email address encrypted with Tor Project PGP key on piece of paper, for a receipt. Is that all possible?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-290411"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290411" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  alsmith
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">Al Smith</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted"><a class="tor" title="View user profile." href="/user/194">Al Smith</a> said:</p>
      <p class="date-time">November 17, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-290407" class="permalink" rel="bookmark">Can cash payments be sent…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-290411">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290411" class="permalink" rel="bookmark">There is some overhead…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>There is some overhead involved for us to accept small amounts of non USD cash. I would suggest you reach out to the Renewable Freedom Foundation, who accepts European bank transfers on behalf of the Tor Project. They may be able to accommodate a donation in ways that preserve your privacy that involve less overhead for all involved. Be sure when you communicate to them that you'd like your donation to go to the Tor Project. Thank you!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div><a id="comment-290247"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290247" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous 2 (not verified)</span> said:</p>
      <p class="date-time">November 10, 2020</p>
    </div>
    <a href="#comment-290247">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290247" class="permalink" rel="bookmark">I&#039;m donating my internet…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm donating my internet connection for Tor relay and buying hardware, is that good enough?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-290256"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290256" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  alsmith
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">Al Smith</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted"><a class="tor" title="View user profile." href="/user/194">Al Smith</a> said:</p>
      <p class="date-time">November 10, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-290247" class="permalink" rel="bookmark">I&#039;m donating my internet…</a> by <span>Anonymous 2 (not verified)</span></p>
    <a href="#comment-290256">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290256" class="permalink" rel="bookmark">Thank you for making the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you for making the network possible!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-290299"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290299" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 11, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-290256" class="permalink" rel="bookmark">Thank you for making the…</a> by <a class="tor" title="View user profile." href="/user/194">Al Smith</a></p>
    <a href="#comment-290299">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290299" class="permalink" rel="bookmark">+1</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>+1</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-290269"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290269" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 10, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-290247" class="permalink" rel="bookmark">I&#039;m donating my internet…</a> by <span>Anonymous 2 (not verified)</span></p>
    <a href="#comment-290269">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290269" class="permalink" rel="bookmark">You can get a free t-shirt…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You can get a free t-shirt for donating enough bandwidth <a href="https://community.torproject.org/relay/community-resources/swag/" rel="nofollow">https://community.torproject.org/relay/community-resources/swag/</a> <a href="https://2019.www.torproject.org/getinvolved/tshirt.html" rel="nofollow">https://2019.www.torproject.org/getinvolved/tshirt.html</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-290317"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290317" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Feliz (not verified)</span> said:</p>
      <p class="date-time">November 11, 2020</p>
    </div>
    <a href="#comment-290317">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290317" class="permalink" rel="bookmark">You are &quot;hiding&quot; the option…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You are "hiding" the option to donate with bitcoin as it is not displayed with the same respect as you show the Paypal brand. I wanted to spread the word within the bitcoin community so that people would donate, but now I will not do that, because you seem to lack the respect for bitcoin while you are especially promoting banks which sponsor wars.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-290319"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290319" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  alsmith
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">Al Smith</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted"><a class="tor" title="View user profile." href="/user/194">Al Smith</a> said:</p>
      <p class="date-time">November 11, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-290317" class="permalink" rel="bookmark">You are &quot;hiding&quot; the option…</a> by <span>Feliz (not verified)</span></p>
    <a href="#comment-290319">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290319" class="permalink" rel="bookmark">We are not intentionally…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We are not intentionally hiding cryptocurrency donate options or promoting other avenues above them. In fact, cryptocurrency appears higher on the page than PayPal. It's simply correlated to the way our system works to accept credit cards vs. cryptocurrencies, and we're working on modifying the UI so it's more clear. We really appreciate the cryptocurrency community its continued support of Tor.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-290354"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290354" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Astounded (not verified)</span> said:</p>
      <p class="date-time">November 13, 2020</p>
    </div>
    <a href="#comment-290354">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290354" class="permalink" rel="bookmark">I&#039;m very surprised by the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm very surprised by the causticity of certain comments, here.<br />
Can't those questions and suggestions be formulated with some sort of encouragement and "complicity-in-adversity"?<br />
Is there any existential or political stake in reassuring oneself about one's own radicalism by insinuating that the Tor team is incompetent, or even up to no good?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-290373"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290373" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>zorch (not verified)</span> said:</p>
      <p class="date-time">November 13, 2020</p>
    </div>
    <a href="#comment-290373">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290373" class="permalink" rel="bookmark">Matching contributions from…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Matching contributions from Friends of Tor make this an attractive time to contribute, but I'm not having much luck on finding out who are Friends of Tor.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-290410"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-290410" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  alsmith
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">Al Smith</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted"><a class="tor" title="View user profile." href="/user/194">Al Smith</a> said:</p>
      <p class="date-time">November 17, 2020</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-290373" class="permalink" rel="bookmark">Matching contributions from…</a> by <span>zorch (not verified)</span></p>
    <a href="#comment-290410">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-290410" class="permalink" rel="bookmark">The Friends of Tor are…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The Friends of Tor are listed in this blog post.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
